» Ubuntu » 软件包

Error

two or more packages specified (openjdk-7-jdk saucy)